/* CSS container for Product Spotlight */


/* Box style */
.IBox  {
    height:194px;
    width: 200px;
    margin-top:0px;
    background-image: url(/cbo_template/ProductSpotlight_Background.gif);
}

.IBoxName  {
    height:46px;
    width: 194px;
    margin-top:4px;
    float:center;
    vertical-align: middle;
    /*
    background-color: #FFCC00;
    */
}
.IBoxPrice  {
    height:26px;
    width: 194px;
    float:top;
    margin-top:0px;
    text-align: center;
    /*
        background-color:#CCFF33;
    */
}

.IBoxImage {
    height:100px;
    width: 179px;
    margin-top:2px;
/*-    margin-left:1px;  -*/
    float:center;
    display: table-cell;
    text-align: center;
    vertical-align: middle;
    /*-background:brown;-*/
}

.IBoxImage * {
  vertical-align: middle;
}

<!--[if lt IE 9]><style>

.IBoxImage {
	display: block;
	line-height: 0.6;
}

.IBoxImage span {
	display: inline-block;
	height: 100%;
	width: 1px;
}
</style><![endif]-->

<!--[if lt IE 8]><style>
.IBoxImage {
	display: block;
	line-height: 0.6;
}

.IBoxImage span {
	display: inline-block;
	height: 100%;
	width: 1px;
}
</style><![endif]-->
